## haskell-hdf5 1.8.10

=== debian/changelog ===
haskell-hdf5 (1.8.10-3) unstable; urgency=medium

  * Disable RTS -N to fix FTBFS on non-SMP arches (Closes: #1021264)

 -- Scott Talbert <swt@techie.net>  Wed, 04 Jan 2023 19:50:18 -0500

haskell-hdf5 (1.8.10-2) unstable; urgency=medium

  * post NEW upload

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 15 Oct 2022 14:07:31 +0200

haskell-hdf5 (1.8.10-1) unstable; urgency=low

  * Initial release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 29 Sep 2022 11:17:25 +0200
