=== debian/control ===
Source: haskell-hdf5
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libffi-dev,
 libghc-bindings-dsl-dev,
 libghc-bindings-dsl-prof,
 libghc-libffi-dev,
 libghc-libffi-prof,
 libghc-lifted-base-dev,
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
 libghc-temporary-dev,
 libghc-temporary-prof,
 libhdf5-dev,
 pkg-config
Build-Depends-Indep: ghc-doc,
 libghc-bindings-dsl-doc,
 libghc-libffi-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-primitive-doc,
 libghc-tagged-doc,
 libghc-vector-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/picca/hs-hdf5
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hdf5
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Haskell interface to the HDF5 scientific data storage library.
 This is a low-level but typesafe Haskell interface to the HDF5 library.  No pointers necessary.

Package: libghc-hdf5-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hdf5-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hdf5-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
