## haskell-hdf5 1.8.11

=== debian/changelog ===
haskell-hdf5 (1.8.11-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:22:39 +0000

haskell-hdf5 (1.8.11-1build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 17:56:06 +0000

haskell-hdf5 (1.8.11-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Picca Frédéric-Emmanuel ]
  * New upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 10 Oct 2023 20:24:30 +0200
