=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hdf5
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
@@ -38,10 +39,10 @@
  libghc-primitive-doc,
  libghc-tagged-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/picca/hs-hdf5
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hdf5
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hdf5]
 X-Description: Haskell interface to the HDF5 scientific data storage library.
  This is a low-level but typesafe Haskell interface to the HDF5 library.  No pointers necessary.
