## haskell-hdf5 1.8.12

=== debian/changelog ===
haskell-hdf5 (1.8.12-2) unstable; urgency=medium

  * Source only upload

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Aug 2024 11:15:42 +0200

haskell-hdf5 (1.8.12-1) unstable; urgency=medium

  * New upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 03 Aug 2024 13:00:25 +0200
