=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hdf5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
@@ -9,19 +8,26 @@
  ghc,
  ghc-prof,
  libffi-dev,
- libghc-bindings-dsl-dev,
+ libghc-bindings-dsl-dev (>= 1.0.25),
+ libghc-bindings-dsl-dev (<< 1.1),
  libghc-bindings-dsl-prof,
- libghc-libffi-dev,
+ libghc-libffi-dev (>= 0.1),
+ libghc-libffi-dev (<< 0.3),
  libghc-libffi-prof,
- libghc-lifted-base-dev,
+ libghc-lifted-base-dev (>= 0.2.3),
+ libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-prof,
- libghc-monad-control-dev,
+ libghc-monad-control-dev (>= 1.0.3),
+ libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
- libghc-primitive-dev,
+ libghc-primitive-dev (>= 0.7.0),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
- libghc-tagged-dev,
+ libghc-tagged-dev (>= 0.8.0),
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-vector-dev,
+ libghc-vector-dev (>= 0.12.0),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -29,8 +35,9 @@
  libghc-hspec-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
+ libghc-vector-dev,
  libhdf5-dev,
- pkg-config
+ pkg-config,
 Build-Depends-Indep: ghc-doc,
  libghc-bindings-dsl-doc,
  libghc-libffi-doc,
