## haskell-hdf5 1.8.13

=== debian/changelog ===
haskell-hdf5 (1.8.13-1) unstable; urgency=medium

  * New upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 18 Sep 2024 16:41:21 +0200
