## haskell-hdf5 1.8.14

=== debian/changelog ===
haskell-hdf5 (1.8.14-2build1) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Miriam España Acebal <miriam.espana@canonical.com>  Sun, 26 Jan 2025 10:56:01 +0000

haskell-hdf5 (1.8.14-2) unstable; urgency=medium

  * Source Only upload.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2025 15:57:26 +0100

haskell-hdf5 (1.8.14-1) unstable; urgency=medium

  * New Upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2025 14:09:44 +0100
