## haskell-hdf5 1.8.15

=== debian/changelog ===
haskell-hdf5 (1.8.15-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:19:24 -0500
