=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libffi-dev,
  libghc-bindings-dsl-dev (>= 1.0.25),
@@ -22,7 +22,7 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-primitive-dev (>= 0.7.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-tagged-dev (>= 0.8.0),
  libghc-tagged-dev (<< 0.9),
